Subject: [regext] Warren Kumari's No Objection on draft-ietf-regext-allocation-token-09: (with COMMENT)

From: Warren Kumari <[email-masked]>
Date: Wed, 15 Aug 2018 19:16:23 -0700

Warren Kumari has entered the following ballot position for
draft-ietf-regext-allocation-token-09: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-regext-allocation-token/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

I agree with Ben and Alexey (and others) that it would be helpful for the
document to be clearer in the introduction about the motivations (what and why)
this is being done.

Also, thanks to Al Morton for the OpsDir review.